
singleton Material(hatch)
{
   mapTo = "hatch";
   diffuseMap[2] = "vehicles/hatch/hatch_c.dds";
   specularMap[2] = "vehicles/hatch/hatch_s.dds";
   normalMap[2] = "vehicles/hatch/hatch_n.dds";
   diffuseMap[1] = "vehicles/hatch/hatch_d.dds";
   specularMap[1] = "vehicles/hatch/hatch_s.dds";
   normalMap[1] = "vehicles/hatch/hatch_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/hatch/hatch_n.dds";
   //diffuseMap[3] = "vehicles/hatch/hatch_dirt.dds";
   //normalMap[3] = "vehicles/hatch/hatch_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.1 0.4 0.8 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_interior)
{
   mapTo = "hatch_interior";
   diffuseMap[0] = "hatch_interior_d.dds";
   normalMap[0] = "hatch_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "hatch_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(hatch_gauges)
{
   mapTo = "hatch_gauges";
   diffuseMap[0] = "hatch_gauges_d.dds";
   specularMap[0] = "hatch_gauges_s.dds";
   normalMap[0] = "hatch_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
};

singleton Material(hatch_gauges_on)
{
   mapTo = "hatch_gauges_on";
   diffuseMap[1] = "hatch_gauges_g.dds";
   specularMap[1] = "hatch_gauges_s.dds";
   normalMap[1] = "hatch_gauges_n.dds";
   diffuseMap[0] = "hatch_gauges_d.dds";
   specularMap[0] = "hatch_gauges_s.dds";
   normalMap[0] = "hatch_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(hatch_glass)
{
   mapTo = "hatch_glass";
   diffuseMap[0] = "vehicles/hatch/hatch_glass_d.dds";
   specularMap[0] = "vehicles/hatch/hatch_glass_s.dds";
   diffuseMap[1] = "vehicles/hatch/hatch_glass_da.dds";
   specularMap[1] = "vehicles/hatch/hatch_glass_s.dds";
   //diffuseMap[2] = "vehicles/hatch/hatch_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_lights_on)
{
   mapTo = "hatch_lights_on";
   diffuseMap[2] = "vehicles/hatch/hatch_lights_g.dds";
   specularMap[2] = "vehicles/hatch/hatch_lights_s.dds";
   normalMap[2] = "vehicles/hatch/hatch_lights_n.dds";
   diffuseMap[1] = "vehicles/hatch/hatch_lights_d.dds";
   specularMap[1] = "vehicles/hatch/hatch_lights_s.dds";
   normalMap[1] = "vehicles/hatch/hatch_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/hatch/hatch_lights_n.dds";
   //diffuseMap[3] = "vehicles/hatch/hatch_lights_dirt.dds";
   //normalMap[3] = "vehicles/hatch/hatch_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_lights_on_intense)
{
   mapTo = "hatch_lights_on_intense";
   diffuseMap[2] = "vehicles/hatch/hatch_lights_g.dds";
   specularMap[2] = "vehicles/hatch/hatch_lights_s.dds";
   normalMap[2] = "vehicles/hatch/hatch_lights_n.dds";
   diffuseMap[1] = "vehicles/hatch/hatch_lights_d.dds";
   specularMap[1] = "vehicles/hatch/hatch_lights_s.dds";
   normalMap[1] = "vehicles/hatch/hatch_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/hatch/hatch_lights_n.dds";
   //diffuseMap[3] = "vehicles/hatch/hatch_lights_dirt.dds";
   //normalMap[3] = "vehicles/hatch/hatch_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_glass_dmg)
{
   mapTo = "hatch_glass_dmg";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/i.jpeg";
   //diffuseMap[2] = "vehicles/hatch/hatch_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 0.112";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   translucentBlendOp = "Sub";
};

singleton Material(hatch_lights)
{
   mapTo = "hatch_lights";
   diffuseMap[1] = "vehicles/hatch/hatch_lights_d.dds";
   specularMap[1] = "vehicles/hatch/hatch_lights_s.dds";
   normalMap[1] = "vehicles/hatch/hatch_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/hatch/hatch_lights_n.dds";
   //diffuseMap[2] = "vehicles/hatch/hatch_lights_dirt.dds";
   //normalMap[2] = "vehicles/hatch/hatch_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_lights_dmg)
{
   mapTo = "hatch_lights_dmg";
   //diffuseMap[2] = "vehicles/hatch/hatch_lights_dirt.dds";
   //normalMap[2] = "vehicles/hatch/hatch_lights_dmg_n.dds";
   specularPower[0] = "1";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.772549 0.772549 0.772549 1";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hatch_reverselight)
{
   mapTo = "hatch_reverselight";
};

singleton Material(hatch_signal_R)
{
   mapTo = "hatch_signal_R";
};

singleton Material(hatch_signal_L)
{
   mapTo = "hatch_signal_L";
};

singleton Material(hatch_headlight)
{
   mapTo = "hatch_headlight";
};

singleton Material(hatch_parkinglight)
{
   mapTo = "hatch_parkinglight";
};

singleton Material(hatch_chmsl)
{
   mapTo = "hatch_chmsl";
};

singleton Material(hatch_taillight)
{
   mapTo = "hatch_taillight";
};

singleton Material(hatch_highbeam)
{
   mapTo = "highbeam";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_tire_1_001)
{
   mapTo = "tire_1_001";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/tire_jdm.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_tire_2_001)
{
   mapTo = "tire_2_001";
   diffuseColor[0] = "0.960784 0.960784 0.960784 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/tire_2_jdm.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF999999_002)
{
   mapTo = "Matte__FF999999_002";
   diffuseColor[0] = "0.929412 0.929412 0.929412 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "19";
   doubleSided = "1";
   translucentBlendOp = "None";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_brake__env_8_sp_001)
{
   mapTo = "brake__env_8_sp_001";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/brake_jdm.tga";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF333333_001)
{
   mapTo = "Matte__FF333333_001";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.846";
   diffuseMap[1] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/wh.tga";
   pixelSpecular[1] = "1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF000000_001)
{
   mapTo = "Matte__FF000000_001";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_tire_1_004)
{
   mapTo = "tire_1_004";
   diffuseColor[0] = "0.988235 0.988235 0.988235 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/tire_jdm.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_tire_2_004)
{
   mapTo = "tire_2_004";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/tire_2_jdm.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF999999_005)
{
   mapTo = "Matte__FF999999_005";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_brake__env_8_sp_004)
{
   mapTo = "brake__env_8_sp_004";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.929412 0.929412 0.929412 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/brake_jdm.tga";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF333333_004)
{
   mapTo = "Matte__FF333333_004";
   diffuseColor[0] = "0.988235 0.988235 0.988235 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.842";
   diffuseMap[1] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/wh.tga";
   pixelSpecular[1] = "1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF000000_004)
{
   mapTo = "Matte__FF000000_004";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_tire_1_002)
{
   mapTo = "tire_1_002";
   diffuseColor[0] = "0.909804 0.909804 0.909804 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/tire_jdm.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_tire_2_002)
{
   mapTo = "tire_2_002";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/tire_2_jdm.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF999999_003)
{
   mapTo = "Matte__FF999999_003";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   parallaxScale[0] = "0.05";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_brake__env_8_sp_002)
{
   mapTo = "brake__env_8_sp_002";
   diffuseColor[0] = "0.905882 0.905882 0.905882 1";
   specular[0] = "0.980392 0.980392 0.980392 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/brake_jdm.tga";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF333333_002)
{
   mapTo = "Matte__FF333333_002";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.838";
   diffuseMap[1] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/wh.tga";
   pixelSpecular[1] = "1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF000000_002)
{
   mapTo = "Matte__FF000000_002";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_tire_1_003)
{
   mapTo = "tire_1_003";
   diffuseColor[0] = "0.886275 0.886275 0.886275 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/tire_jdm.tga";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_tire_2_003)
{
   mapTo = "tire_2_003";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "128";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/tire_2_jdm.tga";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF999999_004)
{
   mapTo = "Matte__FF999999_004";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_brake__env_8_sp_003)
{
   mapTo = "brake__env_8_sp_003";
   diffuseColor[0] = "0.976471 0.976471 0.976471 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/brake_jdm.tga";
   parallaxScale[0] = "0.05";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF333333_003)
{
   mapTo = "Matte__FF333333_003";
   diffuseColor[0] = "0.882353 0.882353 0.882353 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.817";
   diffuseMap[1] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/wh.tga";
   specularPower[1] = "1";
   pixelSpecular[1] = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF000000_003)
{
   mapTo = "Matte__FF000000_003";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_steer_01a_002)
{
   mapTo = "steer_01a_002";
   diffuseColor[0] = "0.168627 0.168627 0.168627 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_misc0_002)
{
   mapTo = "misc0_002";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_tire_003)
{
   mapTo = "tire_003";
   diffuseColor[0] = "0.0980392 0.0980392 0.0980392 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_wheel__spec__001)
{
   mapTo = "wheel__spec__001";
   diffuseColor[0] = "0.819608 0.819608 0.819608 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.682353 0.682353 0.682353 0.797";
   diffuseMap[1] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/wh.tga";
   pixelSpecular[1] = "1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_misc0_005)
{
   mapTo = "misc0_005";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_tire_006)
{
   mapTo = "tire_006";
   diffuseColor[0] = "0.0823529 0.0823529 0.0823529 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "128";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_wheel__spec__004)
{
   mapTo = "wheel__spec__004";
   diffuseColor[0] = "0.937255 0.937255 0.937255 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.741176 0.741176 0.741176 0.743";
   diffuseMap[1] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/wh.tga";
   pixelSpecular[1] = "1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_misc0_003)
{
   mapTo = "misc0_003";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_tire_004)
{
   mapTo = "tire_004";
   diffuseColor[0] = "0.109804 0.109804 0.109804 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_wheel__spec__002)
{
   mapTo = "wheel__spec__002";
   diffuseColor[0] = "0.972549 0.972549 0.972549 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.803922 0.803922 0.803922 0.83";
   diffuseMap[1] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/wh.tga";
   pixelSpecular[1] = "1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_misc0_004)
{
   mapTo = "misc0_004";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_tire_005)
{
   mapTo = "tire_005";
   diffuseColor[0] = "0.0980392 0.0980392 0.0980392 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_wheel__spec__003)
{
   mapTo = "wheel__spec__003";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.764706 0.764706 0.764706 0.855";
   diffuseMap[1] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/wh.tga";
   pixelSpecular[1] = "1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_hatch_002)
{
   mapTo = "hatch_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "27 27 27 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__B6000_001)
{
   mapTo = "Matte__B6000_001";
   diffuseColor[0] = "0.541176 0.541176 0.541176 0.158";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "44";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   translucent = "1";
   alphaRef = "0";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_under)
{
   mapTo = "under";
   diffuseColor[0] = "0.0588235 0.0588235 0.0588235 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__5AFF3_001)
{
   mapTo = "Matte__5AFF3_001";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   translucent = "1";
   alphaRef = "0";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_kouki__spec__002)
{
   mapTo = "kouki__spec__002";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/kouki.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__5AB9F_001)
{
   mapTo = "Matte__5AB9F_001";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   translucent = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FFFFF_008)
{
   mapTo = "Matte__FFFFF_008";
   diffuseColor[0] = "0.996078 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.788235 0.788235 0.788235 0.78";
   diffuseColor[2] = "0.756863 0.756863 0.756863 0.075";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/wh.tga";
   diffuseMap[1] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/wh.tga";
   diffuseMap[2] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/wh.tga";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF000_004)
{
   mapTo = "Matte__FF000_004";
   diffuseColor[0] = "0.0941177 0.0941177 0.0941177 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_fari__spec__002)
{
   mapTo = "fari__spec__002";
   diffuseColor[0] = "0.894118 0.894118 0.894118 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/fari.tga";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_tru__spec__001)
{
   mapTo = "tru__spec__001";
   diffuseColor[0] = "0.960784 0.960784 0.960784 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/tru.tga";
   emissive[0] = "1";
   translucent = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_apex__spec__002)
{
   mapTo = "apex__spec__002";
   diffuseColor[0] = "0.968628 0.968628 0.968628 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/apex.tga";
   pixelSpecular[0] = "1";
   emissive[0] = "1";
   translucent = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF000_003)
{
   mapTo = "Matte__FF000_003";
   diffuseColor[0] = "0.0980392 0.0980392 0.0980392 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.892";
   diffuseMap[1] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/wh.tga";
   specularPower[1] = "11";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_salon__spec__001)
{
   mapTo = "salon__spec__001";
   diffuseColor[0] = "0.937255 0.937255 0.937255 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "66";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/salon.tga";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_interior__sp)
{
   mapTo = "interior__sp";
   diffuseColor[0] = "0.741176 0.741176 0.741176 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/interior.tga";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FFB9F_001)
{
   mapTo = "Matte__FFB9F_001";
   diffuseColor[0] = "0.964706 0.964706 0.964706 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   emissive[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FFFF3_001)
{
   mapTo = "Matte__FFFF3_001";
   diffuseColor[0] = "0.933333 0.933333 0.933333 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   emissive[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF333_001)
{
   mapTo = "Matte__FF333_001";
   diffuseColor[0] = "0.109804 0.109804 0.109804 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   emissive[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_hatch_gauges_002)
{
   mapTo = "hatch_gauges_002";
   diffuseColor[0] = "0.4704 0.4704 0.4704 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_inter__spec__002)
{
   mapTo = "inter__spec__002";
   diffuseColor[0] = "0.960784 0.960784 0.960784 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/inter.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF000_002)
{
   mapTo = "Matte__FF000_002";
   diffuseColor[0] = "0.227451 0.227451 0.227451 1";
   specular[0] = "0.937255 0.937255 0.937255 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF252_001)
{
   mapTo = "Matte__FF252_001";
   diffuseColor[0] = "0.145098 0.145098 0.145098 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF545_001)
{
   mapTo = "Matte__FF545_001";
   diffuseColor[0] = "0.113725 0.113725 0.113725 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_lights1__spe)
{
   mapTo = "lights1__spe";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_lights__tran)
{
   mapTo = "lights__tran";
   diffuseColor[0] = "0.862745 0.862745 0.862745 0.378";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   translucent = "1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_misc0)
{
   mapTo = "misc0";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_black_001)
{
   mapTo = "black_001";
   diffuseColor[0] = "0.117647 0.117647 0.117647 1";
   specular[0] = "0.839216 0.839216 0.839216 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_lights__spec)
{
   mapTo = "lights__spec";
   diffuseColor[0] = "0.941177 0.941177 0.941177 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   parallaxScale[0] = "0.1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_body__prim_s)
{
   mapTo = "body__prim_s";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.831373 0.831373 0.831373 0.722";
   diffuseMap[1] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/wh.tga";
   pixelSpecular[1] = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_vehiclelight_000)
{
   mapTo = "vehiclelight_000";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_vehiclelight)
{
   mapTo = "vehiclelight";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_trd__spec__001)
{
   mapTo = "trd__spec__001";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/trd.tga";
   pixelSpecular[0] = "1";
   emissive[0] = "1";
   translucent = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FFC7C_001)
{
   mapTo = "Matte__FFC7C_001";
   diffuseColor[0] = "0.960784 0.960784 0.960784 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_exhaulst__en_002)
{
   mapTo = "exhaulst__en_002";
   diffuseColor[0] = "0.819608 0.819608 0.819608 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/exhaulst.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FFA6A_001)
{
   mapTo = "Matte__FFA6A_001";
   diffuseColor[0] = "0.145098 0.0117647 0.713726 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FFC1C_001)
{
   mapTo = "Matte__FFC1C_001";
   diffuseColor[0] = "0.188235 0.188235 0.188235 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF202_001)
{
   mapTo = "Matte__FF202_001";
   diffuseColor[0] = "0.2 0.2 0.2 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF444_001)
{
   mapTo = "Matte__FF444_001";
   diffuseColor[0] = "0.0862745 0.0862745 0.0862745 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FFFFF_007)
{
   mapTo = "Matte__FFFFF_007";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FFD3D_001)
{
   mapTo = "Matte__FFD3D_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF464_001)
{
   mapTo = "Matte__FF464_001";
   diffuseColor[0] = "0.00784314 0.00784314 0.00784314 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FFC0C_001)
{
   mapTo = "Matte__FFC0C_001";
   diffuseColor[0] = "0.662745 0.00392157 0.0196078 1";
   specular[0] = "0.890196 0.890196 0.890196 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF800_001)
{
   mapTo = "Matte__FF800_001";
   diffuseColor[0] = "0.0235294 0.00784314 0.811765 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF272_001)
{
   mapTo = "Matte__FF272_001";
   diffuseColor[0] = "0.203922 0.203922 0.203922 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FFCCC_002)
{
   mapTo = "Matte__FFCCC_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_hatch_chmsl_002)
{
   mapTo = "hatch_chmsl_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "27 27 27 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FFFFF_005)
{
   mapTo = "Matte__FFFFF_005";
   diffuseColor[0] = "0.92549 0.92549 0.92549 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FFCCC_001)
{
   mapTo = "Matte__FFCCC_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF333_002)
{
   mapTo = "Matte__FF333_002";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF00F_001)
{
   mapTo = "Matte__FF00F_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_cedlo__spec__002)
{
   mapTo = "cedlo__spec__002";
   diffuseColor[0] = "0.968628 0.968628 0.968628 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/cedlo.tga";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_kovrik__spec_002)
{
   mapTo = "kovrik__spec_002";
   diffuseColor[0] = "0.929412 0.929412 0.929412 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Toyota_AE86_Sprinter_Trueno/TXT/kovrik.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_Matte__FF339_001)
{
   mapTo = "Matte__FF339_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Toyota_AE86_Sprinter_Trueno_bottom__spec_002)
{
   mapTo = "bottom__spec_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};
